Bug 7026 - Major cleanup of abrt package
: Major cleanup of abrt package
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-09 18:47 MSD by Andrey Bondrov
Modified: 2016-05-30 10:51 MSD (History)
1 user (show)

See Also:
RPM Package: abrt
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-09 18:47:22 MSD
We need to adjust abrt to our packaging policies. It's a major spec update so it's better to check if it doesn't break anything (KDE etc). But we don't expect it to work properly because it requires special infrastructure.
Comment 1 Andrey Bondrov 2016-05-09 18:47:47 MSD
Advisory: "Major cleanup of abrt package"

https://abf.rosalinux.ru/build_lists/2649591
https://abf.rosalinux.ru/build_lists/2649592
Comment 2 Vladimir Potapov 2016-05-19 14:26:39 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-24 05:24:34 MSD
abrt-2.0.10-6
https://abf.rosalinux.ru/build_lists/2649591
https://abf.rosalinux.ru/build_lists/2649592
******************************* Advisory *****************************
Major cleanup of abrt package
**********************************************************************
QA Verified